/*------------------------------------*\
    #SETTINGS.COLORS
\*------------------------------------*/

/**
 * All color settings belong here.
 */

$drk-color-black: rgb(0, 0, 0);
$drk-color-blue: rgb(0, 117, 169);
$drk-color-bright: rgb(244, 240, 240);
$drk-color-btn-hover: darken($drk-color-blue, 20);
$drk-color-btn: $drk-color-blue;
$drk-color-grey: rgb(85, 79, 74);
$drk-color-light-beige: #efeeea;
$drk-color-light-blue: rgb(236, 246, 252);
$drk-color-light-brown: #999592;
$drk-color-light-grey: rgb(224, 221, 214);
$drk-color-light-red: rgb(228, 100, 80);
$drk-color-lightgallery-background: rgba(0, 0, 0, .6);
$drk-color-red: rgb(230, 0, 5);
$drk-color-shadow: rgb(180, 180, 180);
$drk-color-white: rgb(255, 255, 255);
$drk-color-white-alpha: rgba(255, 255, 255, .8);
$dark-blue: #00425c;
$dark-green: #006417;
